/* Class = "NSTextFieldCell"; title = "Enter Master Password"; ObjectID = "AYD-cX-KtS"; */
"AYD-cX-KtS.title" = "請輸入主密碼";

/* Class = "NSTextFieldCell"; title = "Your biometric authentication data has been updated. Please unlock with your Master Password."; ObjectID = "EcZ-Ef-nWB"; */
"EcZ-Ef-nWB.title" = "生物驗證資料已更新，請使用主密碼解鎖。";
